This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 851957 - Geo Replication Cgroups Policy
Geo Replication Cgroups Policy
Status: CLOSED EOL
Product: GlusterFS
Classification: Community
Component: geo-replication (Show other bugs)
mainline
Unspecified Unspecified
medium Severity unspecified
: ---
: ---
Assigned To: bugs@gluster.org
: FutureFeature
Depends On:
Blocks: 852026
  Show dependency treegraph
 
Reported: 2012-08-27 02:54 EDT by Venky Shankar
Modified: 2015-10-22 11:46 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
: 852026 (view as bug list)
Environment:
Last Closed: 2015-10-22 11:46:38 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Venky Shankar 2012-08-27 02:54:39 EDT
Have pre defined Cgroups policy for geo replicationto avoid eating up all cpus, memory and maybe network utilization too.
Comment 1 Kaleb KEITHLEY 2015-10-22 11:46:38 EDT
because of the large number of bugs filed against mainline version\ is ambiguous and about to be removed as a choice.

If you believe this is still a bug, please change the status back to NEW and choose the appropriate, applicable version for it.

Note You need to log in before you can comment on or make changes to this bug.